﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd">
    <head><title>Managing Campaigns</title>
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1>Managing Campaigns</h1>
        <p>The Administrator can perform the following actions on campaigns:</p>
        <ul>
            <li>
                <p>Discontinuing Campaigns</p>
            </li>
            <li>
                <p>Launching Campaign Statistics</p>
            </li>
            <li>
                <p>Reconfiguring Campaigns</p>
            </li>
            <li>
                <p>Activating Campaign From Preview</p>
            </li>
            <li>
                <p>Discontinuing Certifications</p>
            </li>
        </ul>
        <h2 id="ManagingCampaigns(WIP)-DiscontinuingCampaigns">Discontinuing Campaigns</h2>
        <p>An existing campaign can be discontinued. All certifications part of the campaign being discontinued are also discontinued.&#160;</p>
        <p>You can discontinue one or more campaigns of the following status using the&#160;<strong>Campaign&#160;List</strong>.</p>
        <ul>
            <li><strong>All</strong>&#160;-&#160;All the campaigns with the status such as new, in progress, expired, discontinued, complete and preview.</li>
            <li>
                <p class="auto-cursor-target"><strong>In Progress</strong>&#160;- Campaigns which are new or in process for review.</p>
            </li>
            <li><strong>Preview</strong>&#160;-&#160;Campaigns which are in preview mode&#160;before launching it to prevent unwanted erroneous certification launches, if any.</li>
        </ul>
        <p>To discontinue the campaign, perform the following steps:</p>
        <ol>
            <li>Go to&#160;<strong>Attestation&#160;&gt; Campaign &gt; Campaign List</strong></li>
            <li>Enter the required campaign name or description in the search field and click the search icon.&#160;</li>
            <li>Upon submission, the values in the<strong>Campaign&#160;List</strong>appears based on your search criteria.</li>
            <li>Click&#160;<img src="../Resources/Images/Discontinuecampaign.png" />&#160;(Discontinue) icon in the<strong>Actions</strong>column in line with the campaign name. The <strong>Are You Sure?</strong>&#160;dialog box appears.</li>
            <li>Click <strong>Yes</strong> or <strong>No</strong> based on your suggestive action in the&#160;<strong>Are You Sure?</strong>&#160;dialog box and click <strong>Submit</strong>.<ul><li><strong>Yes</strong> - Click this option if you want to proceed discontinuing the campaign.</li><li><strong>No</strong> - Select this option if you do not want to proceed discontinuing the campaign.</li></ul></li>
            <li>On submission, the relevant campaign will be discontinued and system displays the <strong>Discontinued</strong> pop-up message.&#160;</li>
        </ol>
        <h2 id="ManagingCampaigns(WIP)-LaunchingCampaignStatistics">Launching Campaign Statistics</h2>
        <p>&#160;The <strong>Launch Status&#160;</strong>icon enables you to easily check the progress and completion of the campaign being launched. </p>
        <p>You can launch campaign statistics from the&#160;<strong>Campaign&#160;List </strong>for the following status:</p>
        <ul>
            <li>&#160;<strong>Launching</strong> - Campaigns which are ready for launch.</li>
        </ul>
        <p>To launch campaign statistics, perform the following steps:</p>
        <ol>
            <li>Go to&#160;<strong>Attestation&#160;&gt; Campaign &gt; Campaign List</strong></li>
            <li>Enter the required campaign name or description in the search field and click the search icon.&#160;</li>
            <li>Upon submission, the values in the <strong>Campaign&#160;List</strong> appears based on your search criteria.</li>
            <li>Click&#160;<img src="../Resources/Images/launchstatistics.png" />&#160;(Launch Statistics) icon in the <strong>Action</strong> column in line with the campaign name.</li>
            <li>The <strong>Certification Created</strong>&#160;dialog box&#160;appears with the count of total certification created and deleted for the campaign. Review and click <strong>Close</strong>.<br /><img src="../Resources/Images/certificationcreated.png" /></li>
        </ol>
        <h2 id="ManagingCampaigns(WIP)-ReconfiguringCampaigns">Reconfiguring Campaigns</h2>
        <p>You can reconfigure campaigns and load the existing campaign framework and perform minor changes as required. This will create a new campaign with suffix Reconfigure added to the existing Campaign name.&#160;You can reconfigure one or more campaigns of the following status using the&#160;<strong>Campaign&#160;List</strong>.&#160;The Reconfigure Campaign page UI is displayed based on whether you have turned the flag '<strong>Enable New Config</strong>' in <strong>Global Configuration &gt; Common</strong> tab. If you have enabled the flag&#160;'<strong>Enable New Config</strong>' then the Reconfigure Campaign page is displayed as per the new Global Configuration UI format.</p>
        <ul>
            <li><strong>All</strong>&#160;-&#160;All the campaigns with the status such as new, in progress, expired, discontinued, complete and preview.</li>
            <li>
                <p class="auto-cursor-target"><strong>In Progress</strong>&#160;- Campaigns which are new or in process for review.</p>
            </li>
            <li>
                <p class="auto-cursor-target"><strong>Expired</strong>&#160;- Campaigns which are elapsed due to end date.</p>
            </li>
            <li><strong>Complete</strong>-&#160;Campaigns which completed the review and assessment process.</li>
            <li><strong>Preview</strong>&#160;-&#160;Campaigns which are in preview mode&#160;before launching it to prevent unwanted erroneous certification launches, if any.</li>
        </ul>
        <p>To reconfigure a campaign, perform the following steps:</p>
        <ol>
            <li>Go to&#160;<strong>Attestation&#160;&gt; Campaign &gt; Campaign List</strong>.</li>
            <li>Enter the required campaign name or description in the search field and click the search icon.&#160;</li>
            <li>Upon submission, the values in the&#160;<strong>Campaign&#160;List&#160;</strong>appears based on your search criteria.</li>
            <li>Click&#160;<img src="../Resources/Images/reconfigurecampaigns.png" />&#160;(Reconfigure)&#160;icon in the&#160;<strong>Action</strong>&#160;column in line with the campaign name. The&#160;<strong>Are You Sure?</strong>&#160;dialog box appears.</li>
            <li>Click&#160;<strong>Yes</strong>&#160;or&#160;<strong>No</strong>&#160;based on your suggestive action in the&#160;<strong>Are You Sure?</strong>&#160;dialog box.<ul><li><strong>Yes</strong>&#160;- Click this option if you want to proceed for reconfiguring the campaign.</li><li><strong>No</strong>&#160;- Select this option if you do not want to proceed for reconfiguring the campaign.</li></ul></li>
            <li>
                <p class="auto-cursor-target">If<strong>Yes</strong>is selected then the <strong>Create Campaign</strong> page appears.</p>
            </li>
        </ol>
        <h2 id="ManagingCampaigns(WIP)-ActivatingCampaignFromPreview">Activating Campaign From Preview</h2>
        <p>The Administrator or the campaign owner&#160;can activate an existing campaign in preview mode to active mode.&#160;</p>
        <p>You can activate one or more campaigns of the following status using the&#160;<strong>Campaign&#160;List</strong>.</p>
        <ul>
            <li><strong>Preview</strong>&#160;-&#160;Campaigns which are in preview mode&#160;before launching it to prevent unwanted erroneous certification launches, if any.</li>
        </ul>
        <p>To activate campaign from preview, perform the following steps:</p>
        <ol>
            <li>Go to&#160;<strong>Attestation&#160;&gt; Campaign &gt; Campaign List</strong>.</li>
            <li>Enter the required campaign name or description in the search field and click the search icon.&#160;</li>
            <li>Upon submission, the values in the <strong>Campaign&#160;List</strong> appears based on your search criteria.</li>
            <li>Click&#160;<img src="../Resources/Images/activatecampaigns.png" />&#160;(Activate) option in the <strong>Action</strong> column in line with the campaign name.</li>
            <li>The relevant campaign will be activated and the system displays the&#160;<strong>Activated</strong> pop-up message. The status of the campaign changes from <strong>Preview</strong> to <strong>InProcess</strong>.</li>
        </ol>
        <h2 id="ManagingCampaigns(WIP)-DiscontinuingCertifications">Discontinuing Certifications</h2>
        <p>You can discontinue one or more certifications of the following status using the&#160;<strong>Certification&#160;List</strong>.</p>
        <ul>
            <li><strong>All</strong>&#160;-&#160;Al the certifications&#160;with the status such as new, in progress and preview.</li>
            <li>
                <p class="auto-cursor-target"><strong>In Progress</strong>&#160;- Certifications which are new or in the process for review.</p>
            </li>
            <li><strong>Preview</strong>&#160;-&#160;Certifications which are in preview mode&#160;before launching it to prevent unwanted erroneous certification launches, if any.</li>
        </ul>
        <p>To discontinue a certification, perform the following steps:</p>
        <ol>
            <li>Go to&#160;<strong>Attestation&#160;&gt; Campaign &gt; Campaign List</strong>.</li>
            <li>Click campaign name in line with the status in the <strong>Campaign Name</strong> column. The <strong>Certification List</strong> appears.</li>
            <li>Enter the required certification name or description in the search field and click the search icon.&#160;</li>
            <li>Upon submission, the values in the <strong>Certification List</strong> appears based on your search criteria.</li>
            <li>Click&#160;<img src="../Resources/Images/Discontinuecampaign.png" />&#160;(Discontinue) icon&#160;in the <strong>Actions</strong> column in line with the certification name. The <strong>Are You Sure?</strong>&#160;dialog box&#160;appears.</li>
            <li>Click <strong>Yes</strong> or <strong>No</strong> based on your suggestive action in the&#160;<strong>Are You Sure?</strong>&#160;dialog box&#160;and click <strong>Submit</strong>.<ul><li><strong>Yes</strong> - Click this option if you want to proceed discontinuing the certification.</li><li><strong>No</strong> - Select this option if you do not want to proceed discontinuing the certification.</li></ul></li>
            <li>On submission, the relevant certification will be discontinued and system displays the <strong>Discontinued</strong> pop-up message.&#160;</li>
        </ol>
    </body>
</html>